\name{nopheDat}
\alias{nopheDat}
\docType{data}
\title{Simulated data with no phenotype effect}
\description{This is a data set with \eqn{n=90} samples and \eqn{p=1000} features that was simulated to represent copy number variation data with no phenotypic effect. The length \eqn{n} \code{batch} vector (first column of \code{nopheDat}) indicates the batch for each sample.}
\usage{data(nopheDat)}
\format{A data frame with 90 observations.
  \describe{
    \item{\code{batch}}{A numeric vector indicating batch for the \eqn{n=90} samples.}
    \item{\code{X1} to \code{X1000}}{A matrix of \eqn{p=1000} features.}}}
\references{Reese, S. E., Archer, K. J., Therneau, T. M., Atkinson, E. J., Vachon, C. M., de Andrade, M., Kocher, J. A., and Eckel-Passow, J. E. A new statistic for identifying batch effects in high-throughput genomic data that uses guided principal components analysis. Bioinformatics, (in review).}
\examples{
data(nopheDat)
batch<-nopheDat$batch
x<-nopheDat[,-1]
out<-gPCA.batchdetect(x=x,batch=batch,center=FALSE)
out$delta ; out$p.val

gDist(out)
PCplot(out,ug="guided",type="1v2")
CumulativeVarPlot(out,ug="unguided",col="red")
}
\keyword{datasets}